gh(1)

NAME

gh-repo-clone - Clone a repository locally

SYNOPSIS

gh repo clone [] [-- ...]

DESCRIPTION

Clone a GitHub repository locally.

If the "OWNER/" portion of the "OWNER/REPO" repository argument is omitted, it defaults to the name of the authenticating user.

Pass additional 'git clone' flags by listing them after '--'.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-repo(1)